9月下旬にパズドラ対応環境を変更!iOS:10.0以上 Android OS:4.4以上へ


メンテナンスヘッダー
 
パズドラ対応OSバージョンが変更される。

- Sponsored Link -

 
 

公式情報

 
 
いつも、パズル&ドラゴンズをお楽しみいただきまして、ありがとうございます。
 
パズル&ドラゴンズでは、今後のアップデートを進めていくにあたり、公開から時間が経過したOSに対応し続けることが難しいため、2018年秋頃を目安に対応OSを以下に変更させていただきます。
 
▼変更内容
対応OSを変更いたします。
iOS:10.0以上
Android OS:4.4以上
 
▼変更予定時期
2018年9月下旬
 
※対応OSを満たしていない端末からはプレイいただくことができなくなります。
※詳細な変更時期については、決定次第、ご案内させていただきます。
※現在ご利用のOSの確認や、OSのアップデートなどについて、ご不明な点がございます場合には、Apple社・Google社へご確認くださいますようお願いいたします。
※Kindle Fire端末の変更はありません。
 
ご利用端末のOSが対応環境を満たしていない場合には、お早めにOSのアップデートや端末の移行などをご検討くださいますようお願いいたします。
 
ゲームデータバックアップについては、コチラをご覧ください。
 
また、上記以降も随時、対応環境を変更させていただく場合がございます。
あらかじめ、ご了承くださいますようお願いいたします。
 
 
ユーザーの皆様には、ご迷惑をおかけいたしますが、ご理解とご協力をお願いいたします。

公式サイトより)